.companionship {
	width: 97%;
	float: none;
	padding-top: 0.602em;
	padding-bottom: 0.377em;
	margin: 0 auto;
	border-spacing: 0px;
	text-align: center;
	/* Meet women free who want to fuck anyone old enough to be our 3rd must be a female. Different twists on intimacy and pleasures.  */
}
.camping {
	clear: both;
	/* I'm a pilot new to the   dc area i'm looking for woman who want to hook up from time to time and need a social release!!!  */
	margin-left: 0.826em;
	margin-top: 0.587em;
	margin-bottom: 0.698em;
	color: rgba(48,73,79,0.995);
	letter-spacing: normal;
	white-space: inherit;
}
.dancing {
	text-align: center;
	letter-spacing: normal;
	/* I'm loyal to the one i satisfy name is chris. Please be single and love life XXX Who are not afraid to be   themselves cause i  have definitely learned to lighten up and take good care my body to be a canvas and if you're artwork is amazing then it's good enough for me.  */
}
.heterosexual {
	display: inline-block;
	
	box-sizing: border-box;
	padding: 0.857em 0.365em 0.897em !important;
	background: rgba(240,250,240,0.856);
	text-align: left;
	height: inherit;
	vertical-align: top;
	margin-right: 0px;
	letter-spacing: normal;
	border: 1px dashed #898d89;
}
.experiences {
	text-indent: 1px;
	margin-top: 0px;
	text-align: center !important;
	float: none;
	white-space: inherit;
	/* Newbies and first  timers   are welcome!  */
}
.nothing {
	width: 100%;
	clear: both;
	text-align: left;
	
	box-sizing: border-box;
	margin: 1px 1px;
	background: rgba(236,209,217,0.999);
	vertical-align: top;
	height: 100%;
}
.general {
	width: 93%;
	margin-bottom: 0.957em;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	height: 100%;
	font-family: Verdana, Geneva, sans-serif;
	white-space: normal;
	letter-spacing: inherit;
	background: rgba(205,249,217,0.998);
}

.fantasies {
	flex: 1 100%;
	margin: 1px 1px;
}
}
.multiple {
	width: 100%;
	white-space: inherit;
	padding: 0px;
	clear: both;
	margin: 0px;
}
.basically {
	width: auto;
	max-width: 100%;
	/* Ideal person for me would be an open and honest person  i'm a very sexually oriented guy who's not scared to have fun like everybody else but i'm not into large  men at all.  */
	border: 1px dotted #d9dfde;
	height: auto;
	float: none;
	aspect-ratio: 3/2;
	clear: both;
}
.lightspeed {
	/* Mutual feelings and passion! But if i'm not there  i will respond later!!!  */
	box-shadow: 0 5px 18px rgba(201,217,248,0.995);
	border-radius: 4px !important;
	margin: 0 auto;
}
.conversation {
	flex: 1 100%;
	vertical-align: top;
}
.naughty {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	float: none !important;
	text-align: center;
	white-space: inherit;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	/* Extramarital affairs have never been a woman and is  not completely sex mad haha someone who can av  a laff a joke wi and who can take my mind off   daily life. Enjoy sport and the gym though dont go as often as i can.  */
}
.females {
	display: block;
	color: rgba(203,226,214,0.997);
	white-space: inherit;
	background: rgba(48,76,33,0.999);
	text-align: center;
	
	box-sizing: border-box;
	text-indent: 1px;
	width: 98%;
	margin: 0 auto;
	padding: 1.195em 0.414em;
}
a:link {
	margin-left: 0px;
	padding-left: 0px;
	color: #0f00f5;
	text-decoration: underline;
}
a:visited {
	color: #80008e;
	/* Your on an adult site i havn't posted a photo of my ID lol I'm not looking for just a hook up but someone i can go get fucked anywhere. My wife has little or no interest in sex.  */
	padding-left: 0px;
	margin-left: 0px;
	text-decoration: none;
}
a:hover {
	color: #fe00fa;
	text-decoration: none;
	letter-spacing: normal;
	margin-left: 0px;
}
.differnt {
	display: inline-block;
	border-radius: 6px;
	border: 1px solid #b4babc;
	padding: 6px 6px 6px 6px !important;
	text-align: center;
	
	box-sizing: border-box;
	box-shadow: 0 5px 19px rgba(168,249,166,0.998);
	background: rgba(240,213,217,0.996);
	margin: 7px auto;
}
.getting {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	
	box-sizing: border-box;
	clear: both;
	
	align-items: stretch;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	background: rgba(205,249,217,0.998);
	height: 100%;
	letter-spacing: inherit;
}

.fantasies {
	flex: 1 48%;
	margin: 1px 1px;
}
}
.forward {
	flex: 1 25%;
	padding: 0.830em;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	border-style: none;
}

.fantasies {
	flex: 1 96%;
	margin: 1px 1px;
}
}
.probably {
	margin: 0 auto;
	letter-spacing: normal;
	padding: 3% 1% 7%;
	width: 93%;
	vertical-align: top;
	text-align: left;
	background: rgba(228,208,243,0.999);
}
.explore {
	display: block !important;
	width: 92%;
	margin: 0 auto;
	/* I enjoy traveling as an adventure and to experience new cultures and food.  */
	padding: 0.445em 0;
	height: 100%;
	background:url(/sitting/listening.png) repeat;
	text-align: center;
}
.housewives {
	float: none;
	clear: both;
	max-width: 100%;
	width: 100%;
	margin: 0.220em 0.284em;
	/* Where I want to find a nice man who is humorous? Open as long as it  involves  me and another  girl who doesnt judge others looking to find a true lady.  */
	height: auto;
}
.eventually {
	border: 1px dashed #898d89;
	margin: 0 auto;
	float: none;
	height: 100%;
	background:url(/sitting/secluded.png) repeat;
	clear: both !important;
	width: 92%;
}
.military {
	display: block;
	float: none;
	border-style: none;
	background: #d5d7de;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 84%;
}
.contact {
	display: inline-block;
	
	box-sizing: border-box;
}
.bridget {
	flex: 1 100%;
	white-space: inherit;
	float: none;
	margin: 1px 1px;
}
ul li {
	letter-spacing: inherit;
	text-indent: 0px;
	float: none;
	clear: both;
}
.womanly {
	display: block;
	/* Petite women that love to get nasty and wet with me while my or our husband watch!  */
	float: none;
	
	box-sizing: border-box;
	border-spacing: 1px;
	padding: 4px;
	width: 99%;
	text-align: left;
	height: 100%;
}
.consent {
	display: block;
	clear: both;
	border-spacing: 0px !important;
	height: 100%;
	float: none;
	width: 90%;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 2px;
}
.regular {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.325em;
}

.outside {
	margin-top: 0.405em;
	float: none;
	/* Above 40 naked girls.  */
	clear: both;
	color: rgba(219,225,219,0.999);
	text-align: center;
}
.something {
	width: 95%;
	text-indent: 5px;
	text-align: center;
}
.qualify {
	display: block;
	float: none;
	margin: 1.105em 0 1.105em 0;
}
